apiVersion: v1
kind: ConfigMap
metadata:
  name: veza-config
  namespace: veza-development
data:
  app-env: "development"
  api-url: "http://veza-backend-api:8080"
  cors-allowed-origins: "http://localhost:3000,http://localhost:5173,http://localhost:5176"
  log-level: "DEBUG"
  enable-debug: "true"
  enable-profiling: "true"
  rate-limit-enabled: "false"
  database-pool-size: "5"
  redis-ttl: "3600"  # 1 hour

